
Digitale Infrastruktur - kanban #5120

kanban # 5109 (k_backlog): Upgrade Redmine

DMSF

21 April 2013 15:04 - corvus

Status: k_backlog Start date: 21 April 2013

Priority: High Due date: 21 May 2013

Assignee:  % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Description

http://code.google.com/p/redmine-dmsf/

Überprüfen der Notwendigkeit sowie die Kompatibilität zu Redmine 2.x.

History

#1 - 21 April 2013 15:10 - admin

- Due date set to 21 May 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 21 April 2013 15:10 - admin

- Assignee set to oschad

Assign unassigined ticket to project leader

#3 - 21 April 2013 15:11 - corvus

- Assignee changed from oschad to corvus

#4 - 21 April 2013 15:15 - corvus

- Tracker changed from Task / Tâche to Bug / Feature

- Status changed from New to Needs Work

- Request Type set to Feature Request

#5 - 21 April 2013 15:16 - corvus

- Priority changed from Normal to High

- % Done changed from 0 to 30

DMS ist zu einem Zentralen element geworden und ist somit ein must.

http://www.redmine.org/plugins/dmsf weist eine Kompatibilität bis und mit 2.3.x aus.

https://github.com/danmunn/redmine_dmsf

#6 - 26 May 2013 20:51 - corvus

- Assignee deleted (corvus)

#7 - 07 July 2013 16:44 - oschad

- Tracker changed from Bug / Feature to kanban

- Status changed from Needs Work to k_backlog
